Subject: fvwm2-2.1.4-2 (fwd)

From: "Randall S. Winchester" <[email-masked]>
Date: Mon, 7 Dec 1998 10:03:36 -0500 (EST)

Are problems like this getting feed back to the list or are the RedHat and
Debian teams going to continue to blakchole their changes?

I hope that with the current changes to the fvwm support structure, that
these other folk will start providing feedback directly back to the
fvwm-workers list.

Randall [ who may have missed this on the fvwm-workers list ...]

---------- Forwarded message ----------
Date: Mon, 7 Dec 1998 02:55:29 -0500 (EST)
From: Aron Griffis <[email-masked]>
Reply-To: Aron Griffis <[email-masked]>
To: [email-masked]
Subject: fvwm2-2.1.4-2
Resent-Date: 7 Dec 1998 14:32:45 -0000
Resent-From: [email-masked]
Resent-cc: recipient list not shown: ;

Thanks to Greg Herlein's quick feedback and bug report, I've fixed and
uploaded new fvwm2-2.1.4 rpms.  The new version of FvwmM4 no longer
defines FVWMDIR, which is required by AnotherLevel.  Rather than patch
AnotherLevel at this time, I patched FvwmM4 so it defines FVWMDIR.

    * Mon Dec 07 1998 Aron Griffis <[email-masked]> [2.1.4-2]

    - Added patch for FVWMDIR for AnotherLevel

The rpms available are

    fvwm2-2.1.4-1.src.rpm
    fvwm2-2.1.4-2.i386.rpm
    fvwm2-icons-2.1.4-2.i386.rpm
    fvwm2-2.1.4-2.sparc.rpm
    fvwm2-icons-2.1.4-2.sparc.rpm

These are available at

    http://www.css.tayloru.edu/~agriffis/redhat/

and should soon be available at

    ftp://contrib.redhat.com/libc6/

-Aron

-- 
To unsubscribe:
mail -s unsubscribe [email-masked] < /dev/null

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Austin Donnelly <[email-masked]>
Date: Mon, 7 Dec 1998 16:27:12 +0000

> Debian teams going to continue to blakchole their changes?

I take exception to that comment.  As the Debian maintainer for fvwm2,
I have consistently attempted to push Debian's patches back to this
list.  I have also posted about bugs found by Debian users once I was
able to verify them and give a good "how to reproduce this bug"
recipe.

That fact that (until recently) no-one was listening is not my fault.

Austin

---

From: Dominik Vogt <[email-masked]>
Date: Mon, 7 Dec 1998 17:32:17 +0100

> That fact that (until recently) no-one was listening is not my fault.

Well, now that someone is listening, it would be a big help
if you could single out the bug reports you still have (and
that are not related to packaging) and hack them into Jitterbug.
This way they will no longer be easily forgotten.

Bye

Dominik
-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: "Randall S. Winchester" <[email-masked]>
Date: Mon, 7 Dec 1998 11:46:17 -0500 (EST)

On Mon, 7 Dec 1998, Austin Donnelly wrote:

: On Mon, 7 Dec 1998, Randall S. Winchester wrote:
: 
: > Are problems like this getting feed back to the list or are the RedHat and
: > Debian teams going to continue to blakchole their changes?
: 
: I take exception to that comment.  As the Debian maintainer for fvwm2,
: I have consistently attempted to push Debian's patches back to this
: list.  I have also posted about bugs found by Debian users once I was
: able to verify them and give a good "how to reproduce this bug"
: recipe.
: 
: That fact that (until recently) no-one was listening is not my fault.

Yes you are most correct. Until recently no-one was listening to many
peoples comments and many things were ignored, dropped, lost, misplaced, and
what have you. Well actually is seems like pieces of many patches, requests,
and ideas were kept in individual fvwm-workers mail archives. This was of
course most fortunate, as much was able to have been pieced together. The
Debian, and RedHat patches inclusive.

I apologize heavily for making the comment sound rude to you.

My comment came, obviously, from the Redhat posting, and knowing that a
large volumn of people will use these packages, I wanted to incourage a
change from the status quo. I included "Debian" in my comment from the stand
point of "another important packaged release". My intent was the opposite of
how it read. You of course have been monitoring this list much of recent.

I will try to be less terse, or more concise next time.

The point is for anyone out there adding their own fixes/ changes/ patches/;

We know there has been a long quite time on the fvwm-workers list, but it
would be much appreciated if all changes could be quickly sent back to the
list for possible inclusion into the upcomming release.

Randall

---

From: Jason L Tibbitts III <[email-masked]>
Date: 07 Dec 1998 12:04:51 -0600

>>>>> "RSW" == Randall S Winchester <[email-masked]> writes:

RSW> We know there has been a long quite time on the fvwm-workers list, but
RSW> it would be much appreciated if all changes could be quickly sent back
RSW> to the list for possible inclusion into the upcomming release.

RSW> Randall

RSW> -- Visit the official FVWM web page at
RSW> <URL:http://www.hpc.uh.edu/fvwm/>. To unsubscribe from the list, send
RSW> "unsubscribe fvwm-workers" in the body of a message to
RSW> [email-masked]. To report problems, send mail to
RSW> [email-masked].

-- 
Jason L Tibbitts III - [email-masked] - 713/743-3486 - 660PGH - 94 PC800
   System Manager:  University of Houston Department of Mathematics 
      "I survived while Ruby died in Jackie's trashy fantasy..."
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Jason L Tibbitts III <[email-masked]>
Date: 07 Dec 1998 12:09:50 -0600

Oops, sorry for the screwup there; I leaned on Ctrl-C instead of Ctrl-D...

It is certainly of terrific importance that the version that what is in the
real FVWM tarball is the same as what gets into the various distributions.

While we're at it, it would be nice to get the RPM and Debian packaging
files into the distribution.  I can't think of a reason to keep them
separate, and it makes it possible for us to provide binaries should we
decide to do so.

 - J<